# Mode
`toloka.client.project.template_builder.plugins.ImageAnnotationHotkeysPluginV1.Mode` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/project/template_builder/plugins.py#L40)

```python
Mode(
    self,
    *,
    point: Optional[str] = None,
    polygon: Optional[str] = None,
    rectangle: Optional[str] = None,
    select: Optional[str] = None
)
```

Mode

## Parameters Description

| Parameters | Type | Description |
| :----------| :----| :-----------|
`point`|**Optional\[str\]**|<p>Keyboard shortcut for selecting areas using points.</p>
`polygon`|**Optional\[str\]**|<p>Keyboard shortcut for selecting areas using polygons.</p>
`rectangle`|**Optional\[str\]**|<p>Keyboard shortcut for selecting areas using rectangles.</p>
`select`|**Optional\[str\]**|<p>Keyboard shortcut for selecting shapes and points.</p>
